@charset "UTF-8";
/*--------------------------------------------------------------
## Category Menu - Only load this file on archive type
--------------------------------------------------------------*/
.category-navigation li {
  display: inline-block;
  margin: 0.5rem;
  position: relative;
  text-align: center;
  font-family: Roboto;
  text-transform: uppercase;
}
.category-navigation li a {
  font-size: 14px;
}
.category-navigation ul {
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  white-space: nowrap;
  line-height: 10px;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  margin: 0 auto;
  padding: 0.25rem 0;
  overflow-x: scroll;
  border-bottom: 1px solid #f0f0f0;
}
.category-navigation .current-menu-item {
  border-bottom: 1px solid #0db8c4;
}
.category-navigation .current-menu-item a {
  color: #0db8c4;
}

@media (min-width: 480px) {
  .category-navigation {
    display: none;
  }
}
/*--------------------------------------------------------------
## Archive
--------------------------------------------------------------*/
.archive .page-header {
  -ms-flex: 1 0 100%;
      flex: 1 0 100%;
  margin-bottom: 1rem;
}
.archive .page-header .archive-description a, .archive .page-header .ficha-tecnica a {
  color: #000000;
  text-decoration: underline;
  -webkit-text-decoration-color: #0db8c4;
  -moz-text-decoration-color: #0db8c4;
       text-decoration-color: #0db8c4;
  font-weight: bold;
}
.archive .page-header .archive-description a:hover, .archive .page-header .ficha-tecnica a:hover {
  background-color: #0db8c4;
  color: #ffffff;
}
.archive .page-header .archive-description .mapa, .archive .page-header .ficha-tecnica .mapa {
  padding: 1.5rem 0 1.5rem;
}
.archive .page-header .archive-description {
  max-width: 600px;
  -ms-flex-order: 3;
      order: 3;
}
.archive .page-header .archive-description blockquote {
  padding: 1rem;
}
.archive .page-header .archive-description blockquote p {
  margin-bottom: 0;
  padding: 1rem 2rem;
}
.archive .page-header .ficha-tecnica {
  -ms-flex-order: 2;
      order: 2;
  padding: 1rem;
  -ms-flex-pack: start;
      justify-content: flex-start;
}
.archive .page-header .ficha-tecnica img {
  width: 100%;
  max-height: 320px;
  -o-object-fit: cover;
  object-fit: cover;
}
.archive .page-header .ficha-tecnica .caja-ficha-roja {
  text-align: center;
  font-weight: bold;
  font-family: Roboto;
  margin-bottom: 2rem;
}
.archive .page-header .ficha-tecnica [class$=-ficha] span:first-of-type {
  font-weight: bold;
}
.archive #breadcrumbs {
  text-align: center;
  margin-top: 1rem;
  max-width: 600px;
}
.archive .site-main {
  padding: 1rem;
}
.archive .heading {
  padding: 1em;
  -ms-flex: 1 0 50%;
      flex: 1 0 50%;
  -ms-flex-order: 1;
      order: 1;
}
.archive .heading .title-icon {
  text-align: center;
  -ms-flex-order: 0;
      order: 0;
}
.archive .heading .title-icon .page-title {
  color: #0db8c4;
  font-family: Roboto;
  padding: 1rem 0;
  margin: 0;
  font-size: 3rem;
  line-height: 1.2;
  text-align: center;
}
.archive .heading .title-icon .category-icon {
  font-size: 3rem;
  display: inline-block;
}
.archive .heading .title-icon ~ p {
  -ms-flex-order: 1;
      order: 1;
  margin: 1rem 0;
  text-align: center;
}
.archive .heading .archive-last-posts-button {
  text-align: center;
  max-width: 450px;
  margin: 1rem auto;
  -ms-flex-order: 2;
      order: 2;
}
.archive .heading .archive-last-posts-button a {
  font-family: Roboto;
  display: block;
  line-height: 1.2;
  padding: 0.75rem 1rem;
  color: #ffffff;
  font-size: 1.1rem;
  background-color: #0db8c4;
}
.archive .heading .archive-last-posts-button a:hover {
  color: #0db8c4;
  background-color: #ffffff;
}
.archive .heading .archive-last-posts-button a:after {
  content: " ›";
  font-size: 1.1em;
  padding-left: 1rem;
}
.archive a {
  color: #000000;
  text-decoration: none;
}
.archive .site-footer a {
  color: #ffffff;
}
.archive .entry-separator {
  color: #0db8c4;
}
.archive .entry-content {
  margin-top: 0;
}
.archive .entry-content p {
  margin-bottom: 0.5rem;
}
.archive .post-thumbnail img {
  height: 150px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.archive #articles h2 {
  margin-bottom: 2rem;
}
.archive #articles-top {
  padding: 2rem 0;
  -ms-flex: 1 0 100%;
      flex: 1 0 100%;
}
.archive #articles-top article {
  padding: 1rem;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex: 1 0 100%;
      flex: 1 0 100%;
}
.archive #articles-top .entry-title {
  margin: auto;
}
.archive #articles-bottom {
  -ms-flex: 1 0 0;
      flex: 1 0 0;
  padding-top: 1rem;
  padding-right: 1rem;
  -ms-flex-pack: start;
      justify-content: flex-start;
}
.archive #articles-bottom .entry-content {
  -ms-flex: 1.5 0 200px;
      flex: 1.5 0 200px;
}
.archive #articles-bottom .post-thumbnail {
  -ms-flex: 0.5 0 150px;
      flex: 0.5 0 150px;
  padding-right: 1rem;
}
.archive article {
  padding: 1rem;
  padding-bottom: 1rem;
}
.archive article .post-thumbnail {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}
.archive article .entry-content {
  font-weight: normal;
}
.archive article .entry-content .entry-title .title {
  margin: 0.5rem 0;
}
.archive .nav-links a {
  text-transform: uppercase;
  font-family: Roboto;
}
.archive .nav-links a:hover {
  color: #0db8c4;
}
.archive .nav-previous:before {
  content: "<<";
  color: #0db8c4;
  margin-right: 0.5rem;
  font-weight: bold;
}
.archive .nav-next:after {
  content: ">>";
  color: #0db8c4;
  margin-left: 0.5rem;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .ficha-tecnica {
    -ms-flex: 0 0 300px;
        flex: 0 0 300px;
  }

  .archive #articles-top article {
    -ms-flex: 1 0 25%;
        flex: 1 0 25%;
  }
}
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
#breadcrumbs {
  margin: 0;
  width: 100%;
  font-family: Roboto;
  font-size: 0.8rem;
  text-transform: uppercase;
}
#breadcrumbs span.cat:before {
  content: ">";
  padding: 0 0.5rem;
  color: #0db8c4;
}
#breadcrumbs a {
  color: #000000;
}
#breadcrumbs a:hover {
  background-color: transparent;
  color: #0db8c4;
  -webkit-text-decoration-color: #000000;
  -moz-text-decoration-color: #000000;
       text-decoration-color: #000000;
}
#breadcrumbs .post_title {
  display: none;
}

.archive #breadcrumbs {
  text-align: center;
}

.single #breadcrumbs {
  margin-bottom: 1rem;
  margin-top: 1rem;
}
